### settings

#### Notifications

disable account's panel autofocus
disable all avatar(s) notifications
disable sounds
notification sound:
play

#### Shortcuts

switch column:
Ctrl + Left | Ctrl + Right
Win + Alt + Left | Win + Alt + Right

#### Content-Warning Policies

global behavior:
None
Hide all CWs
but add CW on content containing:
Add CW on all content
unless content is containing:
hide completely content containing:

#### Timelines

header display:
Title - Domain Name
Title - Username - Domain Name
Title - Account Icon - Domain Name
Title - Account Icon
Title
loading behavior:
Load new statuses only on top
Continuously loading new statuses
Slow mode (manual loading)

#### Other

disable remote status fetching

#### About

Sengi version: {{version}}
check for updates

#### RESET

If you run into bugs or want to clear all stored Sengi data, please procede:

Clear all local data Confirm Clear All Cancel